@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
	line-height: 1.5;
}

body {
	color: #313131;
	-webkit-text-size-adjust: none;
	font-size: 100%;
	overflow: hidden;
	position: relative;
	min-width: 1230px;
}
.ie body {
	font-size: 98%;
}
body #page a {
	color: #4b4b4b;
	text-decoration: underline;
}
body #page a:hover {
	text-decoration: none;
	color: #646464;
}
body #page img {
	max-width: 100%;
	-webkit-touch-callout: none;
}

body, pre, input, textarea, select {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

input, select, textarea {
	font-size: 100%;
}

.over {
	-moz-transition: opacity 200ms ease-in;
	-o-transition: opacity 200ms ease-in;
	-webkit-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;
}
.over:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

/* -----------------------------------------------------------
	楽天サイトバー調整（各デザインごとに要調整）
----------------------------------------------------------- */
#htlContents {
	width: 1190px !important;
	margin: 0px auto !important;
	min-width: 1190px !important;
}

#htlSide-A {
	float: none !important;
	position: absolute;
	top: 610px;
	left: 0;
}

#htlMainContent {
	width: 1190px !important;
	margin-left: 0 !important;
}

#contents {
	width: 950px !important;
	margin-left: 240px !important;
}

#footer {
	width: 950px !important;
	margin-left: 240px !important;
}

div#RthCustomizeW {
	width: auto !important;
}

#RthCustomizeW {
	font-size: small;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
	min-width: 1024px;
	position: relative;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
	padding-top: 45px;
	background: url(../images/header/bg_gnav.png) no-repeat;
}
#header .con_header .wrap {
	position: relative;
}
#header .con_header .wrap h2 {
	text-align: center;
}
#header .con_header .wrap #hnav,
#header .con_header .wrap .tel {
	position: absolute;
	top: 0;
}
#header .con_header .wrap #hnav {
	left: 0;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 35px;
}
#header .con_header .wrap #hnav li {
	float: left;
	margin-left: 15px;
	padding-left: 10px;
	background: url(../images/header/ic_hnav.png) no-repeat center left;
	font-size: 93%;
}
#header .con_header .wrap #hnav li a {
	text-decoration: none !important;
}
#header .con_header .wrap #hnav li a:hover {
	text-decoration: underline !important;
}
#header .con_header .wrap .tel {
	right: 40px;
}
#header .con_header .wrap .tel .name {
	font-size: 93%;
}
#header .con_header .wrap .tel .num {
	margin-left: 10px;
	font-family: "Times New Roman", serif;
	font-size: 139%;
}
#header .con_header .wrap .tel .num em {
	margin-left: 5px;
	font-size: 156%;
}
#header .con_header #gnav {
	text-align: center;
	letter-spacing: -.4em;
}
#header .con_header #gnav li {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	letter-spacing: normal;
}
#header .con_header #gnav li a {
	display: block;
	position: relative;
}
#header .con_header #gnav li a:after {
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -28px;
	bottom: 0;
	width: 55px;
	height: 24px;
	background: url(../images/header/ic_gnav_hover.png) no-repeat;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	opacity: 0;
}
#header .con_header #gnav li a.active:after, #header .con_header #gnav li a:hover:after {
	opacity: 1;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
	margin-top: 45px;
}
#contents .con_bn {
	margin-top: 60px;
	margin-left: -25px;
	overflow: hidden;
}
#contents .con_bn li {
	margin-left: 25px;
	float: left;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
	margin-top: 65px;
	padding-top: 40px;
	text-align: center;
	border-top: solid 4px #7d434f;
	position: relative;
}
#footer:after {
	content: '';
	display: block;
	position: absolute;
	top: 1px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #b88e20;
}
#footer #ptop {
	position: absolute;
	right: 15px;
	top: -40px;
}
#footer address {
	margin-top: 10px;
}
#footer .tel {
	margin-top: 20px;
	line-height: 1.25;
}
#footer .tel .num {
	font-family: "Times New Roman", serif;
	font-size: 139%;
}
#footer .tel .num em {
	margin-left: 5px;
	font-size: 156%;
}
#footer .btn {
	margin-top: 20px;
}
#footer .btn a:after {
	right: 20px;
	-moz-transition: right 0.5s;
	-o-transition: right 0.5s;
	-webkit-transition: right 0.5s;
	transition: right 0.5s;
}
#footer .btn a:hover:after {
	right: 10px;
}
#footer .copyright {
	margin: 20px auto;
	display: table;
}
#footer .copyright .logo,
#footer .copyright .txt {
	display: table-cell;
}
#footer .copyright .txt {
	vertical-align: bottom;
	padding-left: 20px;
	text-align: left;
	line-height: 1.75;
}

/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.tmp_btn
----------------------------------------------------------- */
.tmp_btn a {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	position: relative;
}
.tmp_btn a:after {
	content: '';
	display: block;
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -3px;
	width: 16px;
	height: 6px;
	background: url(../images/common/btn_arr.png) no-repeat;
	-moz-transition: right 0.5s;
	-o-transition: right 0.5s;
	-webkit-transition: right 0.5s;
	transition: right 0.5s;
}
.tmp_btn a:hover:after {
	right: 20px;
}
